@prefix ex: <http://example.org/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

ex:ConsistsOf[owl:Class ?item, NEList<owl:Class> ?components] :: {
	ex:HasComponents(?item, ?components),
	ex:OnlyComponents(?item, ?components)
}.